
@media screen and (max-width: 560px) {
.wonder-header.section-main-container {
    height: 55px !important;
}
.wonder-header-main {
    height: 30px !important;
}
}


@media screen and (min-width: 561px) {
    .util-c-card img {
               width: 1200px !important;
    }
}


    @media screen and (min-width: 561px) {
        #ef-wrapper .ef-form-group[data-item-name="ご希望のプラン"]  .choice-label-container > label:not(:first-of-type) {
            margin-top: 20px !important;
        }
    }

    @media screen and (max-width: 560px) {
        #ef-wrapper .ef-form-group[data-item-name="ご希望のプラン"] .choice-label-container > label:not(:first-of-type) {
            margin-top: 20px !important;
        }
    }


[data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img {
    height: 220px !important;
}


    @media screen and (min-width: 561px) {
        .wonder-cv .wonder-cv-wrapper .wonder-cv-back-person-img {
            left: 8px !important;
        }
    }


    @media screen and (max-width: 560px) {
        [data-section-type=product] .wonder-scroll-container.enabled ul li.wonder-product-list-li {
            height: 610px !important;
        }
    }


        [data-section-type=product] .card-container .wonder-product-list-li:last-of-type {
            margin-right: 10px !important;
        }


    .section-main-container.customer-voices .card-container [data-card-type=appeal-1] img {
        aspect-ratio: unset !important;
    }


    @media screen and (max-width: 560px) {
        [data-section-type=appeal].three-features .wonder-img-scroll-container.img-left-margin img.display-none-f-pc {
            height: unset !important;
        }
    }


    @media screen and (min-width: 561px) {
        [data-section-type=appeal].three-features .card-container [data-card-type=appeal-1] img {
            height: 260px !important;
        }
    }
    @media screen and (max-width: 560px) {
        [data-section-type=appeal].three-features .wonder-img-scroll-container.img-left-margin img.display-none-f-pc {
            height: unset !important;
        }
    }
